@media screen and (max-width: 769px) {
  /*----------------------------------------
    #reward
  ----------------------------------------*/
  #reward {
    border: 10px solid #ffbb30;;
  }

#reward .inner {
  margin-bottom: 0 !important;
  background: rgb(255 255 255 / 80%);
  padding: 0 0 10%;
}

  #reward .point {
    margin: 0 auto;
  }

  #reward .line {
    text-align: center;
    margin-bottom: 8%;
  }

  #reward .line:last-child {
    margin-bottom: 0;
  }

  #reward .line img {
    width: 65%;
  }

  #reward h3 {
    padding: 5rem 3rem 2rem;
  }

  #reward .text {
    margin-top: 20px;
    padding: 0 2.5rem;
  }

  #reward .notice {
    margin: -0.5rem auto;
    background: #ffd230;
    border-radius: 10px;
    padding: 4%;
    text-align: center;
    width: 90%;
  }

  #reward .notice p {
    margin-bottom: 0;
    line-height: 1.7rem;
  }

  .far {
    margin: 0 0.3rem 0 0.2rem;
  }

  /*----------------------------------------
    #step
  ----------------------------------------*/
  #step {
    background: #7ec5f3;
  }

  #step .inner {
    padding: 0 1rem 3rem;
  }

  #step h3 {
    padding: 4rem 1.5rem 2rem;
  }

  #step .text{
    background: rgb(255 249 249);
    margin: 0 auto 3%;
    border-radius: 10px;
    padding: 10% 6%;  
  }

  #step .frame {
    border: solid 2px #fb8c00;
    border-radius: 50px;
    font-size: 13px;
    font-size: 1.3rem;
    padding: 2% 6%;
    font-weight: bold;
    color: #fb8c00;
  }

  #step p {
    margin: 4% 0;
    padding: 0 2% 0;
  }

  /*----------------------------------------
    #schedule
  ----------------------------------------*/
  #schedule {
  }

  #schedule .inner {
    background: #fff;
    margin: 0 auto;
    border: 1rem solid #ffbb31;
    padding: 3rem;
  }

  #schedule .frame {
    background: rgb(255 210 48);
    border-radius: 5px;
    font-size: 13px;
    font-size: 1.3rem;
    padding: 0.8rem 2rem;
    font-weight: bold;
    color: #ff620c;
  }

  #schedule p {
    font-weight: bold;
    margin-top: 1rem;
  }

  /*----------------------------------------
    #faq
  ----------------------------------------*/
  #faq {
    background: #9DD5F4;
  }

  #faq .inner {
    margin: 0 auto;
    padding: 0 1rem 1rem;
  }
  
  #faq h3 {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    padding: 3rem 2rem;
  }

  #faq dl {
    margin-bottom: 1rem;
 }

  #faq dt {
    padding: 1rem 2rem;
    background: #FFD130;
  }

  #faq dd {
    padding: 1rem 2rem;
    background: #FFEFD8;
  }
}


@media screen and (min-width: 769px) {
  /*----------------------------------------
    #reward
  ----------------------------------------*/
  #reward {
    background: url(../images/back-reward.jpg) no-repeat center top fixed;
  }

  #reward .inner {
    width: 80%;
    margin: 0 auto;
    background:#ffffffc2;
    padding: 0 120px 150px;
  }

  #reward .point {
    display: flex;
    margin: 0 auto;
  }

  #reward .line {
    width: calc(100% / 3);
    margin-right: 70px;
  }

  #reward .line:last-child {
    margin-right: 0;
  }

  #reward h3 {
    padding: 170px 50px 60px;
  }

  #reward .text {
    margin-top: 40px;
  }

  #reward p {
    line-height: 30px;
    font-size: 18px;
  }

  #reward .notice {
    margin: -18px auto 0;
    background: #ffd230;
    border-radius: 20px;
    padding: 40px;
    text-align: center;
  }

  #reward .notice p {
    font-size: 23px;
    margin-bottom: 0;
  }

  .far {
    margin: 0 10px;
  }

  /*----------------------------------------
    #step
  ----------------------------------------*/
  #step {
    background: url(../images/back-step.jpg) no-repeat center top;
  }

  #step .inner {
    width: 50%;
    margin: 0 42%;
    padding: 100px 0;
  }

  #step h3 {
    margin-bottom: 45px;
  }

  #step .text{
    background: rgb(255 249 249);
    margin: 0 auto 20px;
    border-radius: 10px;
    padding: 60px 60px 50px;  
  }

  #step .frame {
    border: solid 2px #fb8c00;
    border-radius: 50px;
    font-size: 20px;
    padding: 8px 30px;
    font-weight: bold;
    color: #fb8c00;
  }

  #step p {
    font-size: 18px;
    margin: 20px 0;
    padding: 0 10px 0;
    line-height: 30px;
  }

  /*----------------------------------------
    #schedule
  ----------------------------------------*/
  #schedule {
    background: url(../images/back-schedule.jpg) no-repeat center top;
    padding: 100px 0;
  }

  #schedule .inner {
    background: #fff;
    width: 60%;
    margin: 0 auto;
    border: 20px solid #ffbb31;
    padding: 70px;
  }

  #schedule .frame {
    background: rgb(255 210 48);
    border-radius: 10px;
    font-size: 20px;
    padding: 8px 30px;
    font-weight: bold;
    color: #ff620c;
  }

  #schedule p {
    font-size: 25px;
    font-weight: bold;
    
  }

  /*----------------------------------------
    #faq
  ----------------------------------------*/
  #faq {
    background: #9DD5F4;
  }

  #faq .inner {
    margin: 0 auto;
    width: 55%;
    padding: 0 0 50px;
  }
  
  #faq h3 {
    font-size: 60px;
    font-weight: bold;
    text-align: center;
    padding: 60px 0 50px;
  }

  #faq dl {
    margin-bottom: 30px;
  }

  #faq dt {
    padding: 25px 35px;
    background: #FFD130;
  }

  #faq dd {
    padding: 25px 35px;
    background: #FFEFD8;
  }

  #faq p {
    font-size: 18px;
    line-height: 30px;
  }
}


@media screen and (min-width: 769px) and  (max-width: 1400px){
  /*----------------------------------------
    #reward
  ----------------------------------------*/
  #reward {
    background: url(../images/back-reward-sp.jpg) no-repeat center top fixed;
    background-size: cover;
  }

  #reward .inner {
    width: 90%;
    margin: 0 auto;
    background:#ffffffc2;
    padding: 0 80px 150px;
  }

  #reward .point {
    display: flex;
    margin: 0 auto;
  }

  #reward .line {
    width: calc(100% / 3);
    margin-right: 70px;
  }

  #reward .line:last-child {
    margin-right: 0;
  }

  #reward h3 {
    padding: 170px 50px 60px;
  }

  #reward .text {
    margin-top: 40px;
  }

  #reward p {
    line-height: 30px;
    font-size: 18px;
  }

  #reward .notice {
    margin: -18px auto 0;
    background: #ffd230;
    border-radius: 20px;
    padding: 40px;
    text-align: center;
  }

  #reward .notice p {
    font-size: 23px;
    margin-bottom: 0;
  }

  .far {
    margin: 0 10px;
  }
  /*----------------------------------------
    #step
  ----------------------------------------*/
  #step {
    background: #7ec5f3;
  }

  #step .inner {
    padding: 6rem 0;
    margin: 0 auto;
    width: 70%;
  }

  #step h3 {
    padding: 2rem 1.5rem 2rem;
  }

  #step .text{
    background: rgb(255 249 249);
    margin: 0 auto 20px;
    border-radius: 10px;
    padding: 10% 6%;  
  }

  #step .frame {
    border: solid 2px #fb8c00;
    border-radius: 50px;
    font-size: 13px;
    font-size: 1.3rem;
    padding: 2% 6%;
    font-weight: bold;
    color: #fb8c00;
  }

  #step p {
    margin: 4% 0;
    padding: 0 2% 0;
  }
  /*----------------------------------------
    #schedule
  ----------------------------------------*/
  #schedule {
    background: url(../images/back-schedule.jpg) no-repeat center top;
    padding: 100px 0;
  }

  #schedule .inner {
    background: #fff;
    width: 75%;
    margin: 0 auto;
    border: 20px solid #ffbb31;
    padding: 70px;
  }

  #schedule .frame {
    background: rgb(255 210 48);
    border-radius: 10px;
    font-size: 20px;
    padding: 8px 30px;
    font-weight: bold;
    color: #ff620c;
  }

  #schedule p {
    font-size: 25px;
    font-weight: bold;
    
  }

  /*----------------------------------------
    #faq
  ----------------------------------------*/
  #faq {
    background: #9DD5F4;
  }

  #faq .inner {
    margin: 0 auto;
    width: 75%;
    padding: 0 0 50px;
  }
  
  #faq h3 {
    font-size: 60px;
    font-weight: bold;
    text-align: center;
    padding: 60px 0 50px;
  }

  #faq dl {
    margin-bottom: 30px;
  }

  #faq dt {
    padding: 25px 35px;
    background: #FFD130;
  }

  #faq dd {
    padding: 25px 35px;
    background: #FFEFD8;
  }

  #faq p {
    font-size: 18px;
    line-height: 30px;
  }
}
